<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate">
    <meta http-equiv="Pragma" content="no-cache">
    <meta http-equiv="Expires" content="0">
    <link rel="icon" type="image/png" href="/img/favicon.png">
    <link rel="stylesheet" type="text/css" href="/CoLiCo.css">
    <title>CoLiCo</title>
    <script language="javascript">setInterval(function(){window.location.reload(true);}, 1800000);</script>
  </head>
  <body>
    <div class="banner">
      <div class="banner-image" style="background-image:url(/img/banner.svg)">
        <div class="banner-text">CoLiCo</div>
      </div>
    </div>
    <div class="sub-banner"> <span class="sub-banner-item" style="float:center"><a
          href="/"><img src="/img/banner.svg" style="height:20px;width:auto"></a></span>
      <span class="sub-banner-item" style="float:center"><a href="/fr/index.html">FR</a></span>
      <span class="sub-banner-item" style="float:center"><a href="/es/index.html">ES</a></span>
      <span class="sub-banner-item" style="float:center"><a href="/en/index.html">EN</a></span>
    </div>
    <div class="sub-banner"> <span class="sub-banner-item"><a href="/en/comment.html"
          target="blank">How? </a></span> </div>
    <div>What is this?</div>
    <div>
      <dl>
        <dd>A cooperative, home-made, and free link concentrator.</dd>
      </dl>
    </div>
    <div>It is quite simple:</div>
    <div>
      <ul>
        <li> A group of individuals with common interests, as filter, will work
          in a more relevant, and transparent manner than the algorithm which
          commercial concentrators use</li>
        <li>It can be done with very basic internet technology, squatting the
          free infrastructures offered by service providers &amp; other web
          giants.</li>
      </ul>
      This is how it works:</div>
    <div style="text-align: center;"><img src="/img/en/quoi.svg" alt="" style="width: 755px; height: 322px;"></div>
    <div style="text-align: left;"><br>
    </div>
    <div style="text-align: left;">When Do, Re or Mi see an interesting link,
      they click on the CoLiCo<img src="/img/banner.svg" alt="" style="width: 20px; height: 20px;">
      extension button: this sends the link to the CoLiCo google app.</div>
    <div style="text-align: left;">Every day, the concentrators downloads the
      received links, drops the oldest ones, and publush them on the CoLiCo site,
      for all to read</div>
    <div style="text-align: left;"><br>
    </div>
    <div style="text-align: left;">Any one can participate: just install <a href="./comment.html"
        target="_blank">CoLiCo<img src="/img/banner.svg" alt="" style="width: 20px; height: 20px;">
        extension.</a></div>
    <div style="text-align: left;"><a href="/es/comment.html" target="_blank"> </a></div>
    <p>Sending a link is anonymous, as much this is possible nowadays:</p>
    <ul>
      <li>The extension does not send personal data (the source code of the
        extension is freely available: it can be verified)</li>
      <li>The connection to the google app is encrypted using TLS</li>
      <li>Thousands of people send data to google apps anyway.</li>
    </ul>
    <p>Only google would have the possibility to establish a link between the
      PCs from which the links are sent, and the CoLiCo app.</p>
    <div style="text-align: left;">On the other hand, it is easy to establish a
      link between the readers and the shared links: the CoLiCo site is not
      encrypted.</div>
    <div style="text-align: left;"><br>
    </div>
    <div style="text-align: left;">To install CoLiCo<a href="/es/comment.html"
        target="_blank"><img src="/img/banner.svg" alt="" style="width: 20px; height: 20px;">
        extension, click here!</a> </div>
    <div style="text-align: left;"><br>
    </div>
  </body>
</html>
